Over OS X Server 5.0.15

Lees hier meer over de wijzigingen van de OS X Server v5.0.15-update.

Hoe installeren

Deze software werkt OS X Server v5.03 of v5.0.4 bij. Voor de installatie is OS X Yosemite v10.10.5 of OS X El Capitan v10.11.1 vereist.

OS X Server 5.0.15 is beschikbaar via het paneel Updates van de Mac App Store als OS X Server 5 is geïnstalleerd. Klik op de knop Update om deze update te installeren. Om te voorkomen dat voorzieningen worden onderbroken, worden Server-updates niet automatisch geïnstalleerd (zelfs niet als u ervoor hebt gekozen om andere updates van de Mac App Store automatisch te installeren).

Tijdens de installatie ziet u mogelijk het bericht ‘Het programma Server is vervangen’. Dit is normaal bij de update. Alle instellingen en gegevens van Server blijven tijdens de update behouden.

Na de installatie opent u het programma Server om de configuratie van alle eerder geconfigureerde voorzieningen te voltooien.

Aangebrachte wijzigingen

Server v5.0.15 verbetert de algemene stabiliteit van OS X Server en levert de volgende specifieke verbeteringen:

  • Bijgewerkt voor OS X El Capitan v10.11.1
  • Verbeterde support in de Webvoorziening voor de verwerking van bepaalde aangepaste Apache-configuraties
  • Bijgewerkte documentatie in Server Help en /Library/Server/Web/Config/apache2/ReadMe.txt met informatie over de webproxy-architectuur in Server 5
  • Verbeteringen aan Profielbeheer
  • Support voor twee-staps-verificatie in de Xcode-voorziening
  • Verbeteringen aan de voorziening voor iOS-bestandsdeling van OS X Server
Publicatiedatum: